JS/Exploit.Pdfka [Threat Name]

Detection created2008-09-25
World activity peak 2012-11-06 (4.18 %)
Short description

JS/Exploit.Pdfka is a detection for specially crafted PDF files, which exploit the CVE-2009-0927 vulnerability. It is written in JavaScript .

Other information

By exploiting this vulnerability, an attacker may be able to execute remote arbitrary code on a vulnerable system.


The following applications are vulnerable:

  • Adobe Acrobat/Reader (7 < 7.1.1, 8 < 8.1.3, 9 < 9.1)

Threat Variants with Description

Threat Variant Name Date Added Threat Type
JS/Exploit.Pdfka.QCV 2013-02-14 trojan
JS/Exploit.Pdfka.PWN 2012-11-27 trojan
JS/Exploit.Pdfka 1970-01-01 trojan

Please enable Javascript to ensure correct displaying of this content and refresh this page.